{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T14:39:35Z"
    },
    "lastModificationSignature": "09a0763055426d34259de69a781861b842df0d38ceeb841fdee28766a7363315"
  }
}